#!/bin/sh
echo 'name: entropy
version: 0.2.1
id: entropy-0.2.1-83165572f2f4adaf0fd0034e96144edf

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A platform independent entropy source
description: A platform independent method to obtain cryptographically strong entropy
             (urandom on Linux, CryptAPI on Windows, patches welcome).
             Users looking for cryptographically strong (number-theoretically
             sound) PRNGs should see the '\''DRBG'\'' package too!
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: System.Entropy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/entropy-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/entropy-0.2.1
              /usr/local/lib
hs-libraries: HSentropy-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/entropy-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
